 
 
BODY {filter:progid:DXImageTransform.Microsoft.Gradient(endColorstr='#774400', startColorstr='#cc9900', gradientType='0'); 

scrollbar-face-color: #774400;
scrollbar-highlight-color: #cc9900;
scrollbar-shadow-color: #000000;
scrollbar-3dlight-color: #663300;
scrollbar-arrow-color: #cc9900;
scrollbar-track-color: transparent;
scrollbar-darkshadow-color: #663300;

} 

a {text-decoration: none}
a:link {color: #ffffff}
a:visited {color: #ffffff}
a:active {color: #fc0204}
a:hover {color: #fc0204}


